Update a user's studio caption
Required scope: studio.write
This method requires authentication
Update the text or secondary text of a studio caption owned by the authenticated user.
curl -X PATCH \ -H "Authorization: Bearer [access token]" \ -H "Content-Type: application/json" \ -d '{"text": "Updated caption text", "secondaryText": "Updated secondary text"}' \ https://api.restream.io/v2/user/studio/captions/{captionId}
captionId
text
secondaryText
{ "text": "Updated caption text", "secondaryText": "Updated secondary text" }
{ "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "text": "Updated caption text", "secondaryText": "Updated secondary text", "brandId": "f47ac10b-58cc-4372-a567-0e02b2c3d479" }
{ "error": { "statusCode": 404, "status": 404, "code": 404, "message": "NotFound", "name": "not_found" } }
{ "error": { "statusCode": 401, "status": 401, "code": 401, "message": "Invalid token: access token is invalid", "name": "invalid_token" } }